/*
Theme Name:     Tower Child
Theme URI:      http://codeless.co
Description:    Tower Child
Theme Author:   Codeless
Author URI:     http://www.codeless.co
Template:       tower
Version:        1.0.0
*/

@import url("../tower/style.css");
.container { max-width: 1150px !important; }div.contact_widget {     text-align: center !important;     background-color: #DBDBDB;     color: #444444;     padding: 10px;}div.contact_widget p.medium{    font-size: 12px;    line-height: 16px;}div.contact_widget p.small{    font-size: 10px;}div.contact_widget p.bold{    font-weight: bold;}.textwidget a.colored {    background: #1485be none repeat scroll 0 0;    border-color: #1485be;    color: #FFFFFF;}.textwidget a.colored:hover {    background: #FFFFFF none repeat scroll 0 0;    border-color: #FFFFFF;    color: #1485be;}div.contact_widget div.align-center a {    float: none !important;}
